/**/
#content-container1 {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

#content-container2 {
  margin-left: auto;
  margin-right: auto;
}

#safety_banner_container_main {
  position: relative;
  color: #FFFFFF;
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/safety-information/safety_information_bg_image.png);
  height: 300px;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 30px;
}

#icon-click-e {
  bottom: -4px;
  height: 20px;
  position: relative;
  left: 2px;
}
  /*.safety_banner_container {
    margin-top: 20px;
    position: relative;
    color: #FFFFFF;
    background-image: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/safety-information/safety_information_bg_image.png');
    width: auto;
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
  }*/
  
.safty_flex_disposal {
  margin-bottom: 20px!important;
}

#safe-mai-div {
  margin: 0;
  padding: 0px 20px 40px 64px;
  max-width: 1150px;
}

#about-block6-tableid {
  max-width: 1094px;
  margin: 24px 0 19px;
}

.safety_banner_text {
  position: absolute;
  top: 80px;
  left: 79px;
  text-transform: uppercase;
  font-size: 40px;
  font-family: 'Prompt-Bold';
}

.safety_info_header_banner {
  text-transform: uppercase;
  font-size: 27px;
  font-family: 'Prompt-SemiBold';
  max-width: 1234px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 49px;
}

.safety-info-inner {
  max-width: 655px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 30px;
}

.safety-info-inner p {
  font-family: 'Prompt-Regular';
  font-size: 20px;
  line-height: 28px;
  text-transform: initial;
}

.safety_info_header {
  text-transform: uppercase;
  font-size: 27px;
  font-family: 'Prompt-SemiBold';
  max-width: 1134px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 20px;
}

.safety_info_header h3 {
  font-size: 35px;
  line-height: 1.3;
  font-family: 'Prompt-Bold';
  color: #003D57;
}

#table-div1 {
  border-width: 1px;
  border-color: #05A69E;
  border-spacing: 0;
  width: 100%;
  background-color: #ffffff;
  border-collapse: separate;
  border-radius: 10px;
  overflow: hidden;
  perspective: 1px;
}

#tab-heade-comm {
  text-align: center;
  color: rgb(255,255,255);
  font-size: 24px;
  font-family: Prompt-SemiBold;
  padding: 15.0px 0.0px;
}

.safety_info_header_banner h1 {
  max-width: 884px;
  text-transform: uppercase;
  font-size: 45px;
  line-height: 60px;
  color: #FFFFFF;
  font-family: 'Prompt-Bold';
}

#safe-side-effects {
  font-size: 35px;
  color: #003D57;
  max-width: 830px;
  font-family: 'Prompt-Bold';
  line-height: 36px;
  margin-bottom: 14px;
}

span.common-include {
  font-family: 'Prompt-Bold';
}

#safe-side-effects::before {
  content: "";
  display: block;
  background: #2F2F2F;
  width: 27px;
  height: 2px;
  margin-bottom: 15px;
}

.safety-header-side-eff {
  max-width: 1114px;
  margin: auto;
  padding: 43px 0px 41px;
  color: #ffffff;
  margin-top: 40px;
}

p.side-headache {
  font-size: 24px;
  line-height: 32px;
  margin-bottom: 30px;
}

p.talk-doctor {
  font-size: 24px;
  line-height: 32px;
  font-weight: normal;
  font-family: 'Prompt-Regular';
}

.safety-header-side-eff h2 {
  font-size: 35px;
  line-height: 1.3;
  font-family: 'Prompt-Bold';
}

.safety-header-side-eff h2::before {
  content: "";
  display: block;
  background: #ffffff;
  width: 27px;
  height: 2px;
  margin-bottom: 20px;
}
  /*.safety_info_header h3::first-letter {
    text-decoration: overline;
    color:#2F2F2F;
  }*/
#safety-table-block p a {
  color: #003D57;
}

#saftey-info-section-2 {
  background-color: #003D57;
}

.safety_info_header h3::before {
  content: "";
  display: block;
  background: #2F2F2F;
  width: 27px;
  height: 2px;
  margin-bottom: 20px;
}

.safety_info_text_bold {
  font-family: 'Prompt-Bold';
}

.safty_explore_more_first_col a, .safty_explore_more_sec_col a, .safty_explore_more_last_col a {
  text-decoration: none;
}

#safety_info_lits_content {
  color: #003D57;
  background-color: #ffffff;
  margin: auto;
  max-width: 1114px;
  padding-top: 30px;
  border-radius: 10px;
  border: 4px solid #06C4BB;
  margin: 0 auto 60px;
}

#safety_info_lits_content p, #safety_info_lits_content2 p,#safety_info_lits_content3 p {
  position: relative;
  max-width: 1051px;
  margin: 0px 10px -4px 35px;
  font-size: 20px;
  color: #003D57;
}

.img-side-eff-icon {
  text-align: center;
  margin: auto;
  padding-bottom: 20px;
  padding-top: 0px;
}

#safety_info_lits_content3 a {
  color: #003D57;
}

#safety_info_lits_content3 {
  margin: 0 auto;
  max-width: 1207px;
  padding-bottom: 50px;
  padding-left: 15px;
  padding-right: 15px;
}

#safety_info_lits_content3 p:first-of-type {
  margin: 0px 0px 40px 0px;
  font-size: 20px;
  font-family: 'Prompt-SemiBold';
  color: #003D57;
}

#safety_info_lits_content3 p:nth-of-type(2) {
  margin: 12px 0px;
  font-size: 20px;
  font-family: 'Prompt-Regular';
}

#safety_info_lits_content3 p:last-of-type {
  margin: 20px 0px;
  font-size: 20px;
  font-family: 'Prompt-Regular';
  max-width: 100%;
  line-height: 28px;
}

#safety_info_lits_content ul, #safety_info_lits_content2 ul {
  list-style-type: none;
  margin-bottom: 0;
  position: relative;
  max-width: 1034px;
  margin: 0px 20px 10px 35px;
  font-family: 'Prompt-SemiBold';
}

.safety_ul_main_list > li {
  margin-top: 10px;
}

.safety_ul_main_list hr {
  border: 1px solid #06C4BB;
  margin: 15px 0px;
}

#safety_info_lits_content li {
  list-style: none;
  font-weight: normal;
  font-size: 20px;
  line-height: 26px;
  color: #003D57;
  padding: 4px 0px;
  font-family: 'Prompt-Regular';
}

#safety_info_lits_content2 li {
  list-style: none;
  text-indent: -14px;
  font-weight: normal;
  font-size: 18px;
  line-height: 26px;
  color: #003D57;
}

#safety_info_lits_content li span, #safety_info_lits_content2 li span {
  font-family: 'Prompt-SemiBold';
}
  
  /*#safety_info_lits_content ul li::before,*/
  
#safety_info_lits_content2 ul li::before {
  content: '\2022';
  position: relative;
  margin-right: 12px;
  font-size: 20px;
  font-weight: bold;
  color: #06C4BB;
}

.safety_ul_sub_list li::before {
  content: '\2022';
  position: relative;
  margin-right: 15px;
  font-size: 20px;
  font-weight: bold;
  color: #06C4BB;
}

#safety_info_lits_content ul.safety_ul_sub_list {
  position: relative;
  max-width: 1120px;
  font-family: 'Prompt-SemiBold';
  margin: 0px 10px 6px 25px;
  color: #003D57;
}

#safety_info_lits_conten ul.safety_ul_sub_list li::before {
  font-size: 5px;
}

.safty_flex_container {
  margin: 40px auto;
  display: flex;
  flex-direction: row;
  font-size: 30px;
  text-align: center;
  background-color: #f1f1f1;
  border-radius: 10px;
  max-width: 986px;
  position: relative;
}

.safty_flex-item-left {
  padding: 0px;
  flex: 114px;
  margin: 20px;
}

.safty_flex-item-right {
  padding: 0px 55px 0 20px;
  text-align: left;
  margin: auto;
}

.safty_flex-item-right p {
  font-size: 20px;
  max-width: 788px;
  font-family: 'Prompt-SemiBold';
  line-height: 28px;
  font-style: normal;
  color: #003D57;
}

#Safety_store_and_dispose {
  background-color: #F5F4F4;
  padding: 2% 0%!important;
}

.safty_flex_storage, .safty_flex_disposal {
  margin: 35px auto 35px;
  display: flex;
  flex-direction: row;
  font-size: 30px;
  text-align: center;
  background-color: #F5F4F4;
  border-radius: 10px;
  max-width: 1088px;
}

.safty_flex_storage_left, .safty_flex_disposal_left {
  padding: 2%;
}

.safty_flex_storage_right sup {
    /*text-decoration: underline;*/
  margin: 0px 1px;
}

.safty_flex_storage_right, .safty_flex_disposal_right {
  padding: 15px 3% 8px 1%;
  flex: 90%;
  text-align: left;
  margin: auto;
}

#Safety_explore_more .explore-more {
}

#safety_info_lits_content p {
  font-family: 'Prompt-SemiBold';
}

.safty_flex_storage_right p:first-of-type, .safty_flex_disposal_right p:first-of-type {
  color: #003D57;
  text-transform: uppercase;
  font-size: 24px;
  font-family: 'Prompt-SemiBold';
  padding-bottom: 10px;
}

.safty_flex_storage_right p:last-of-type, .safty_flex_disposal_right p:last-of-type {
  color: #003D57;
  font-size: 20px;
  font-family: 'Prompt-Regular';
  line-height: 28px;
}

p.best-results {
  margin-bottom: 11px;
  font-family: 'Prompt-Regular';
  font-size: 20px;
  line-height: 28px;
  color: #003D57;
}

p.keep-airsupra {
  color: #003D57;
  font-family: 'Prompt-Bold' !important;
  font-size: 20px;
  line-height: 28px;
}

#Safety_explore_more {
  background-color: #003D57;
}

#Safety_explore_more .safety_more_info_header {
  padding: 60px 35px 18px 100px;
  text-transform: uppercase;
  font-size: 35px;
  font-weight: bold;
  background: #003D57;
}

.safety_more_info_header h3 {
  color: #ffffff;
  font-family: 'Prompt-Bold';
}

.safety_more_info_header h3::first-letter {
  text-decoration: overline;
  color: #ffffff;
}

.safty_explore_more_container {
  width: 100%;
  display: flex;
  background-color: #003D57;
}
      /* columns */
.safty_explore_more_container {
  width: 30%;
}
      /* Optional */
.safty_explore_more_first_col,.safty_explore_more_sec_col,.safty_explore_more_last_col {
  background-color: #ffffff;
  margin: 1%;
  border-radius: 10px;
  padding: 20px 10px;
}

.safty_explore_more_sec_col {
  background-color: #ffffff;
}

.safty_explore_more_last_col {
  background-color: #ffffff;
}

.safty_explore_more_container {
  width: 891px;
  display: flex;
  margin: 0px auto;
  padding-bottom: 30px;
}

.safty_explore_more_container > * {
  width: 100%;
}

.safty_flex_storage_innr {
  max-width: 1023px;
  margin: auto;
}

.safty_explore_more_img_1,.safty_explore_more_text_1,.safty_explore_more_imag3_1,.safty_explore_more_img_2,.safty_explore_more_text_2,.safty_explore_more_imag3_2,.safty_explore_more_img_3,.safty_explore_more_text_3,.safty_explore_more_imag3_3 {
  display: block;
  margin: 12px 0px;
  text-align: center;
}

.safty_explore_more_text_1 p, .safty_explore_more_text_2 p, .safty_explore_more_text_3 p {
  font-size: 18px;
  font-family: 'Montserrat Regular';
}

#Safety_explore_more span.self-quiz {
  display: block;
}
  /* Responsive layout - makes a one column-layout instead of two-column layout */
 

@media screen and (min-width: 991px) {
}

@media screen and (max-width:991px) {
  .safty_flex_container {
    flex-direction: column;
    width: auto;
  }

  #safety_info_lits_content {
    padding-top: 20px;
    margin-bottom: 41px;
  }

  .safety-info-inner {
    gap: 10px;
  }

  .safety_info_header_banner h1 {
    font-size: 35px;
    line-height: 45px;
    margin-top: 45px;
  }

  .safety-info-inner p {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 45px;
  }

  #tab-heade-comm {
    text-align: center;
    color: rgb(255,255,255);
    font-family: Prompt-SemiBold;
    padding: 18px 0px;
    line-height: 28px;
    font-size: 20px;
  }

  #safe-mai-div {
    margin: 0 auto 0;
    max-width: 993px;
    padding: 0;
  }

  #safety_info_lits_content3 p:first-of-type,#safety_info_lits_content3 p:nth-of-type(2),#safety_info_lits_content3 p:last-of-type {
    font-size: 18px;
  }

  #Safety_explore_more .explore-more {
    margin: 0 auto;
    padding: 70px 9px 10px 9px;
  }

  #safety_banner_container_main {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/mobile/safety-information/safety_information_bg_image_mob.png);
    height: auto;
  }

  .safety_info_header_banner {
    padding-top: 28px;
  }

  .safety_ul_main_list hr {
    border: 1px solid #06C4BB;
    margin: 5px 0px;
  }

  #safe-side-effects {
    font-size: 30px;
    color: #003D57;
    font-family: 'Prompt-Bold';
    line-height: 28px; padding-right: 3px;

  }

  p.side-headache {
    margin-bottom: 24px; font-size: 20px;
    line-height: 28px; padding-right: 10px;
  }

  p.talk-doctor {
    font-size: 20px;
    line-height: 28px;
  }

  #safety_info_lits_content p, #safety_info_lits_content2 p, #safety_info_lits_content3 p {
    margin: 0px 10px 7px 70px;
    font-size: 20px;
    color: #003D57;
  }

  #safety_info_lits_content ul, #safety_info_lits_content2 ul {
    list-style-type: none;
    margin: 0px 10px 10px 90px;
    font-family: 'Prompt-Regular';
  }

  .safety_banner_container {
    margin-top: 30px;
  }

  .safty_flex-item-left, .safty_flex-item-right {
    padding-bottom: 30px;
  }

  .safty_flex_storage, .safty_flex_disposal {
    flex-direction: column;
  }

  .safty_flex_storage_left, .safty_flex_disposal_left,.safty_flex_storage_right, .safty_flex_disposal_right {
    text-align: center;
  }

  .safty_flex_storage_right {
    padding: 15px 5px 8px 5px;
  }

  .safty_flex_container {
    max-width: max-content;
    margin: 20px 20px;
  }

  .safety_info_header h3 {
    width: auto;
  }

  .safty_flex-item-right p {
    padding: 0px 15px;
    text-align: center;
  }

  .safety_info_header {
    padding: 30px;
  }

  #safety_info_lits_content p, #safety_info_lits_content2 p, #safety_info_lits_content3 p {
    margin: 0px 20px 7px 20px;
    font-size: 20px;
    color: #003D57;
  }

  #safety_info_lits_content ul, #safety_info_lits_content2 ul {
    list-style-type: none;
    margin: 0px 20px 10px 20px;
    font-family: 'Prompt-Regular';
  }

  .safty_flex_storage_right p:first-of-type, .safty_flex_disposal_right p:first-of-type {
    margin-bottom: 10px;
  }

  .safety_info_header h3 {
    padding-bottom: 25px;
    line-height: 36px;
  }

  .safty_flex-item-left {
    margin: 25px 0px 0px;
  }

  .safty_explore_more_container > * {
    width: calc(100% / 3);
    flex-wrap: wrap;
  }

  .safty_explore_more_first_col,.safty_explore_more_sec_col, .safty_explore_more_last_col {
    width: 100%;
    flex-wrap: wrap;
    margin-bottom: 20px;
    max-width: 273px;
    margin: 15px auto;
  }

  .safty_explore_more_container {
    width: auto;
    display: flex;
    margin: 0px 60px;
    padding-bottom: 30px;
    flex-wrap: wrap;
    padding-top: 20px;
  }

  #Safety_explore_more .safety_more_info_header {
    padding-top: 50px;
  }

  .safty_flex_storage, .safty_flex_disposal {
    margin: 20px;
  }

  #safety_info_lits_content3 {
    margin: 12px 12px 40px 20px;
    max-width: 1100px;
  }

  #safety_info_lits_content3 {
    padding-bottom: 0px;
  }

  h2 #safe-side-effects,.safety-header-side-eff h2 {
    font-size: 35px;
    line-height: 36px;
  }

  .safety-header-side-eff h2 {
    font-size: 30px;
    line-height: 28px;
  }

  .safety-header-side-eff {
    margin-top: 40px;
    padding: 25px 0px 40px;
  }

  #safety_info_lits_content li {
    font-size: 18px;
  }

  #Safety_explore_more .explore-saving p span {
    display: inline-block;
  }
  #safety-page .about-block6-toptext { margin: 19px 0 0 0; }
}
@media screen and (max-width:677px) {
    #safety-page .safety-info-inner p { max-width: 319px;}
}
@media screen and (max-width:486px) {
  .safty_explore_more_container {
    width: auto;
    margin: 0px 30px;
  }

  .safety_banner_text {
    left: 36px;
  }

  .safty_flex-item-right {
    padding: 0px 10px 20px 10px;
  }

  #safety_info_lits_content p, #safety_info_lits_content2 p, #safety_info_lits_content3 p {
    margin: 0px 20px 0px 20px;
    font-size: 18px;
    color: #003D57;
  }

  #safety_info_lits_content ul, #safety_info_lits_content2 ul {
    list-style-type: none;
    margin: 0px 10px 10px 45px;
  }

  .safty_flex_container {
    max-width: max-content;
    margin: 25px 30px 7px 30px;
  }

  #safety_info_lits_content3 {
    margin: 12px 12px 40px 20px;
  }

  .safety_more_info_header {
    padding: 60px 35px 18px 30px;
  }

  .safety_info_header_banner {
    margin: auto;
  }

  #safety_info_lits_content ul, #safety_info_lits_content2 ul {
    list-style-type: none;
    margin: 0px 20px 0px 20px;
  }

  .safety_ul_sub_list li {
    text-indent: -14px;
  }

  #Safety_explore_more .explore-more {
    padding: 30px 9px 10px 9px;
  }

  .explore-more h2 {
    font-size: 30px;
    line-height: 32px;
    margin: 0px 0px 40px 0;
  }

  .safty_flex_disposal_left {
    margin: 20px 0px;
  }

  #safety_banner_container_main {
    margin-bottom: 10px;
  }

  .safety_info_header {
    padding: 30px 20px 0px 20px;
  }

  .safety_info_header_banner h1 {
    margin-top: 5px;
  }
}

@media screen and (max-width:360px) {
  .safty_flex_storage_right {
    padding: 15px 0 8px 0;
  }
}

/* USBW3-3423 AIRSUPRA DTC Website - Q2 2025 Updates Style start here*/
#safety_info_lits_content ul.safety_ul_sub_list li{
  position: relative;
  padding-left: 20px;
}
.safety_ul_sub_list li::before{
  position: absolute;
  left: 0;
}

@media screen and (max-width:991px) {
  #safety_info_lits_content ul.safety_ul_sub_list{
    margin: 0px 10px 6px 12px;
  }
  #safety_info_lits_content ul.safety_ul_sub_list li{
    text-indent: 0;
  }
}

/* USBW3-3423 AIRSUPRA DTC Website - Q2 2025 Updates Style End here*/
